
Showroom Mobile Banking - Bug #13536

[IB][Settings] Allow different characters in all Password Field in Change Password Menu [IB-52]

16 April 2022 03:24 AM - Nor Khairun Aqila Jesmen

Status: Pending SIT Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Settings Dropdown List

2. Click Change Password Menu

3. Input different character in Retype New Password

4. Click Proceed

Issue: Allow different character in all Password Field and showing "Password has been reset. Thank you."

Expected Fixes: Should showing error message "New Password did not Match"

History

#1 - 24 August 2022 04:13 PM - yonqi yonqi

- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

#2 - 16 November 2022 09:43 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.0.8 SIT
